<template>
  <div class="the-box">
    <div class="card is-shadowless">
      <div class="card-content">
        <p class="title">
          {{ value }}
        </p>
        <p class="subtitle">
          última atualização em: {{ updated_at }} 
        </p>
      </div> <!-- card-content -->
    </div> <!-- card -->
  </div>
</template>

<script>
export default {
  name: 'TheBox',
  props: {
    value: String,
    updated_at: String
  },
  created () {},
  methods: {}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
